# VelocityCommandContexts (ACF (Velocity) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands, class: VelocityCommandContexts

Package co.aikar.commands

# Class VelocityCommandContexts

java.lang.Object
co.aikar.commands.CommandContexts<VelocityCommandExecutionContext>
co.aikar.commands.VelocityCommandContexts

public class VelocityCommandContexts extends co.aikar.commands.CommandContexts<VelocityCommandExecutionContext>

## Field Summary

### Fields inherited from class co.aikar.commands.CommandContexts

`contextMap, manager`

## Method Summary

### Methods inherited from class co.aikar.commands.CommandContexts

`getResolver, registerContext, registerIssuerAwareContext, registerIssuerOnlyContext, registerOptionalContext, registerSenderAwareContext`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`